=== debian/changelog ===
pg-ivm (1.13-1) unstable; urgency=medium

  * Initial upload.

 -- Michael Banck <mbanck@debian.org>  Sun, 28 Dec 2025 19:27:44 +0100
