=== debian/control ===
Source: pg-ivm
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Michael Banck <mbanck@debian.org>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Homepage: https://github.com/sraoss/pg_ivm
Vcs-Browser: https://salsa.debian.org/postgresql/pg-ivm
Vcs-Git: https://salsa.debian.org/postgresql/pg-ivm.git

Package: postgresql-18-pg-ivm
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Incremental View Maintenance (IVM) extension for PostgreSQL
 pg_ivm is a PostgreSQL extension for Incremental View Maintenance (IVM). IVM
 is a way to make materialized views up-to-date in which only incremental
 changes are computed and applied on views rather than recomputing the contents
 from scratch as `REFRESH MATERIALIZED VIEW` does. IVM can update materialized
 views more efficiently than recomputation when only small parts of the view
 are changed.
