=== debian/tests/control ===
Depends: @, postgresql-common-dev
Tests: installcheck
Restrictions: allow-stderr
