=== debian/watch ===
version=4
opts="uversionmangle=s/_/./g" \
  https://github.com/sraoss/pg_ivm/tags .*/v(.*).tar.gz
